<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>Eperpus Email</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body style="background: #f5f5f5;font-family: Helvetica;color: #4c4c4c;font-size: 16px;">
<div class="container" style="max-width: 860px;margin: 0 auto;">
    <img style="margin-bottom: 20px" src="https://www.eperpus.com/assets/profilelogo.png">
    <div class="header" style="padding: 20px;background: white;border-bottom: #cbcbcb dashed 1px;">

        <h1 style="font-size: 24px;font-weight: bold;color: #327bb7;margin-bottom: 15px;">Pembelian Konten Anda Berhasil!</h1>
    </div>
    <div class="content" style="padding: 20px;background: white;">
        <table style="border: solid 1px #c8c8c8;border-radius: 4px;padding: 16px 20px;width: 100%;max-width: 512px;margin-bottom: 32px;">
            <tr style="line-height: 1;">
                <td style="height: 20px;">
                    <label>Nomor Pesanan</label>
                </td>
                <td align="right" style="height: 20px;">
                    <p style="font-weight: bold;font-size: 18px">{{ context.order.order_number }}</p>
                </td>
            </tr>
            <tr style="line-height: 1;">
                <td style="height: 20px;">
                    <label>Email</label>
                </td>
                <td align="right" style="height: 20px;">
                    <p>{{ context.customer_main_email }}</p>
                </td>
            </tr>
            <tr style="line-height: 1;">
                <td style="height: 20px;">
                    <label>Tanggal Transaksi</label>
                </td>
                <td align="right" style="height: 20px;">
                    <p>{{ context.eperpus_transaction_date }}</p>
                </td>
            </tr>
            <tr style="line-height: 0;">
                <td style="height: 20px;">
                    <label>Produk</label>
                </td>
                <td align="right" style="height: 20px;">
                    <p>{{ context.order_lines_total }} Judul</p>
                </td>
            </tr>
            <tr style="line-height: 1;">
                <td style="height: 20px;border-bottom: 1px solid #c8c8c8">
                    <label>Eksemplar</label>
                </td>
                <td align="right" style="height: 20px;border-bottom: 1px solid #c8c8c8">
                    <p>{{ context.order_lines_quantity }}</p>
                </td>
            </tr>
            <tr style="line-height: 1;">
                <td style="height: 20px;">
                    <label>Total</label>
                </td>
                <td align="right" style="height: 20px;">
                    <p style="color:#00c092;font-weight: bold;font-size:18px">{{ context.format_currency('', context.order.final_amount) }}</p>
                </td>
            </tr>
        </table>
        <p>Terima Kasih atas pesanan Anda di eperpus.com</p>
        <hr style="background: #c8c8c8;height: 1px;border: none;margin-top: 48px; margin-bottom: 28px">
        <p style="color:red">Email ini dibuat secara otomatis, mohon untuk tidak mengirimkan balasan ke email ini</p>
        <p style="line-height: 1.38;">Jika anda memiliki pertanyaan mengenai transaksi ini<br>
            harap hubungi kami di <span style="color:#327bb7">sales@eperpus.com</span></p>
    </div>
    <p style="float: right; font-size: 11px; color: #808080">ⓒ 2019 ePerpus. All Rights Reserved.</p>
</div>
</body>
</html>
